<!DOCTYPE html>

<html>
<head>
    <meta name="author" content="Rubén">
    <link rel="stylesheet" href="estils.css"/>
    <meta charset="UTF-8">
    </head>
<body>
    
   <div id="cap"> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis eget rhoncus risus. Cras sit amet ligula vel lorem tempus maximus ut in tortor. Integer eu ipsum massa. In sit amet viverra ante. Nam pharetra tortor in egestas dignissim. Vivamus sollicitudin in tellus ut semper. Nunc non nulla nibh. Aenean sem elit, maximus vel lectus sit amet, semper elementum orci.</p></div>
    
    <div id="cos"><p>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean rhoncus erat ex, a porttitor lacus pulvinar finibus. Maecenas fringilla risus at tellus gravida, eu elementum lacus lobortis. Ut ut semper neque. Curabitur convallis nibh a libero sodales laoreet. Nam laoreet congue elit at maximus. Ut sed hendrerit metus, pulvinar consectetur neque. Vestibulum nibh justo, convallis condimentum varius a, accumsan ac tellus. Mauris non diam vitae est malesuada egestas quis ut eros. Curabitur lobortis vel lacus sit amet vulputate. Ut iaculis lorem lectus, sit amet varius augue convallis ac. Sed in nibh et eros placerat viverra et efficitur dolor. Quisque scelerisque fermentum orci quis ultrices. Aenean id dui eros. Sed quis placerat est. Suspendisse porta nibh ut dui fermentum, quis ornare est efficitur. Mauris elementum porta elit, at rutrum ipsum gravida a.</p></div>
   
    
    
    <div id="peu"><p>Vestibulum quis cursus orci, sed vulputate mi. Nulla facilisi. Pellentesque molestie risus id velit ullamcorper faucibus. Nullam eget vehicula elit. Phasellus ornare lacus vel dui vulputate tristique. Nam orci ligula, egestas at dictum sit amet, lacinia nec est. Fusce efficitur enim non consectetur finibus. Suspendisse nec euismod lorem, consectetur aliquam tellus. Nam molestie lobortis turpis, sed semper lorem facilisis vel.</p></div>
    
    <div><p>Etiam eget sapien vitae eros consectetur consequat. Maecenas eros mi, malesuada at feugiat iaculis, eleifend nec est. Proin convallis accumsan lacus, convallis sodales tellus convallis at. Donec elementum, sapien at fermentum tempus, justo nulla ornare lacus, id ornare nibh magna vitae augue. Sed ullamcorper mattis odio, sed tempor ex vulputate non. Nunc faucibus malesuada suscipit. Nulla pretium eros at hendrerit fermentum. Aliquam fermentum lobortis ipsum eu rutrum. Sed quam nisl, tempor ac enim sed, commodo tempor dui. In quis luctus augue. Praesent facilisis molestie purus, nec condimentum turpis interdum a. Maecenas a sagittis metus, luctus ultricies ligula. Aliquam leo orci, dictum in maximus in, venenatis vitae sapien.</p></div>
    
    <div><p>Fusce at hendrerit mauris, ut ullamcorper tortor. Donec placerat dapibus justo, sit amet dapibus turpis volutpat venenatis. Quisque eget accumsan mi. Mauris consequat dapibus nibh id accumsan. Donec at efficitur mi. Suspendisse potenti. Sed quam sapien, commodo nec aliquet id, vehicula tincidunt nisl. Nulla molestie orci augue, sed egestas velit pellentesque ut. Nunc vulputate semper magna, eu eleifend tellus pretium non. Morbi ipsum augue, pellentesque sit amet nisl quis, vestibulum posuere diam. Praesent viverra varius augue ac posuere. Donec augue tortor, gravida quis dui et, molestie ornare felis. Curabitur pretium vestibulum dui, ac blandit nisi.</p></div>
    
    <div class="marca"><p>Nam non ex erat. Quisque elementum tempor purus vel fermentum. Etiam consequat pretium odio, eget placerat lectus maximus sit amet. In viverra lorem non eros bibendum tristique in sit amet libero. Suspendisse ac dui odio. Morbi volutpat, augue sed fringilla lobortis, magna justo varius lacus, rhoncus porttitor ante ipsum ut ipsum. Curabitur commodo tellus felis, id imperdiet enim efficitur vel. Aenean sagittis odio id scelerisque semper. Suspendisse efficitur ex in diam finibus, at convallis enim blandit. Suspendisse potenti. Etiam imperdiet lectus nibh, sollicitudin facilisis nulla hendrerit id. Suspendisse viverra lorem fringilla ullamcorper dapibus.</p></div>
 

    <div class="marca"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam scelerisque quis dolor sed aliquam. Donec nec urna urna. Donec faucibus mi nisi, a dignissim ipsum imperdiet sed. Ut massa dui, ullamcorper quis gravida in, rhoncus vitae diam. Phasellus pharetra eros ac eros commodo, ac congue ante ultrices. Maecenas venenatis nibh sit amet posuere viverra. Praesent id ipsum vehicula turpis dictum venenatis.</p></div>
    
    
    
    <table>
<caption>tabla</caption>
 <thead>
    <tr>
        <td class="cela">abc</td>
        <td>abc</td>
        <td class="cela">abc</td>
    
     <tr>
        <td>cba</td>
        <td class="cela">cba</td>
        <td >cba</td>
    
    
        <img src=../IMG/Walter.png width="10%" alt="walter">
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
       </body>
</html>